<?xml version="1.0" encoding="utf-8"?>
<resources>

    <string name="app_name">SMS Server</string>
    <string name="action_settings">Settings</string>
    <string name="start">Start Server</string>
    <string name="stop">Stop Server</string>

</resources>
